SDL_PRIs32(3)

NAME
SDL_PRIs32 - A printf-formatting string for an Sint32 value.

SYNOPSIS
#include <SDL3/SDL_stdinc.h>

#define SDL_PRIs32 "d"

DESCRIPTION
Use it like this:

        SDL_Log("There are %" SDL_PRIs32 " bottles of beer on the wall.", bottles);

AVAILABILITY
This macro is available since SDL 3.2.0.